ON_MeshTopologyEdge Struct Reference

`#include <pcl/surface/3rdparty/opennurbs/opennurbs_mesh.h>`

## Public Attributes

int | m_topvi [2]
int | m_topf_count
const int * | m_topfi

## Detailed Description

Definition at line 333 of file opennurbs_mesh.h.

## Member Data Documentation

int ON_MeshTopologyEdge::m_topf_count

Definition at line 340 of file opennurbs_mesh.h.

const int* ON_MeshTopologyEdge::m_topfi

Definition at line 344 of file opennurbs_mesh.h.

int ON_MeshTopologyEdge::m_topvi[2]

Definition at line 337 of file opennurbs_mesh.h.

The documentation for this struct was generated from the following file:

- /build/pcl-6_P28C/pcl-1.7.2/surface/include/pcl/surface/3rdparty/opennurbs/opennurbs_mesh.h